RubyGems Navigation menu

rjspotter-ramaze 2009.06.31

Ramaze is a simple and modular web framework

Versions:

  1. 2009.06.31 - August 10, 2014 (601 KB)
  2. 2009.06.29 - August 10, 2014 (601 KB)

Runtime Dependencies (1):

  • innate = 2009.06.31
  • Development Dependencies (15):

  • bacon >= 1.1.0
  • erubis >= 2.6.4
  • ezamar >= 2009.06
  • haml >= 2.0.9
  • hpricot >= 0.8.1
  • json >= 1.1.6
  • liquid >= 2.0.0
  • localmemcache >= 0.4.0
  • memcache-client >= 1.7.2
  • nagoro >= 2009.05
  • rack-test >= 0.3.0
  • Remarkably >= 0.5.2
  • sequel = 3.1.0
  • tagz >= 5.0.1
  • tenjin >= 0.6.1
  • Authors:

    • Michael 'manveru' Fellinger

    SHA 256 checksum:

    6af14fb040825e6312c8240bb801d72660c46c10c34d692aae6a1497642baf44

    Total downloads 4,804

    For this version 2,796

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.1

    Links: